body {
  padding-top: 3.5rem;
  font-family: Helvetica, "Helvetica Neue", Arial, sans-serif, "websafe";
}

.coding {
  background-image: url("../images/coding.jpg");
  background-size: 130%;
  background-repeat: no-repeat;
}

img.tools {
  width: 100%;
  padding-top: 10rem;
}

img.logo {
  width: 100%;
  padding-top: 6rem;
}

h1 {
  font-weight: bold;
  font-size: 2em;
}
